export declare type StorePackage = {
    dependents: string[];
    dependencies: {
        [name: string]: string;
    };
};
export declare type StoreJson = {
    pnpm: string;
    packages: {
        [name: string]: StorePackage;
    };
};
export declare function read(storePath: string): StoreJson;
export declare function save(storePath: string, storeJson: StoreJson): void;
